<!-- <template>
  <div>斥候工业网关-数据采集配置-网关配置</div>
</template> -->
<template>
  <div>
    <ChiGateway></ChiGateway>
  </div>
</template>

<script>
import ChiGateway from '@/components/ChiGateway.vue';
export default {
  name: 'InternetCompetitionGatewayConfiguration',
  components:{
    ChiGateway
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>